Bug 61731 - Typos in redhat-config-network message
Summary: Typos in redhat-config-network message
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-23 18:29 UTC by Christian Rose
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-23 18:29:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2002-03-23 18:29:52 UTC
#: ../src/glade-strings.c:1010
msgid "_Accumlate cost over mutiple connections"

There are at least two typos in this message. It should probably be "_AccumUlate
cost over muLtiple connections"

Comment 1 Trond Eivind Glomsrxd 2002-03-25 17:54:54 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.